# bootstrap-vue-daterange

This is a simple date range input built for Bootstrap-Vue.

![demo](https://gph.is/2QH1lz3)

## Installation
```
npm install --save @jzolago/bootstrap-vue-daterange
```

## Usage

In App entry point, import the plugin:
```
import Vue from 'vue'
import InputDateRange from 'bootstrap-vue-daterange'

Vue.use(InputDateRange);
```

In Vue templates, use `to` and `from` props with the `.sync` modifier:
```
<template>
	<b-input-date-range :to.sync="toDate" :from.sync="fromDate"></b-input-date-range>
</template>
<script>
export default {
	data() {
		return {
			toDate: '',
			fromDate: '',
		};
	},
};
</script>
```
